
U++ - Bug #1830

References and Examples sites are no loaded

01/18/2018 10:03 PM - Zbigniew Rebacz

Status: Approved Start date: 01/18/2018

Priority: Urgent Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Website Estimated time: 0.00 hour

Target version: Release 2018.1 Spent time: 0.00 hour

Description

It seems that website stops rendering custom content created in uppweb package in references and examples sites. This should be fixed

as soon as possible.

Here is the examplary URL that works and currently it does not:

- https://www.ultimatepp.org/examples$Bombs$en-us.html

(All sites doesn't work)

History

#1 - 01/20/2018 05:25 PM - Zbigniew Rebacz

- Description updated

#2 - 01/21/2018 06:53 PM - Zbigniew Rebacz

- Status changed from New to Approved

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Thanks for fixing - it works as expected again. Closing...
